WHOISMAC(1)

NAME
whoismac - hcx tools set

DESCRIPTION
whoismac 7.1.0 (C) 2026 ZeroBeat usage: whoismac <options>

options: -d : download https://standards-oui.ieee.org/oui/oui.txt

    : and save to ~/.hcxtools/oui.txt : internet connection required

-m <mac> : mac (six bytes of mac addr) or

    : oui (fist three bytes of mac addr)

-p <hashline> : input PMKID and/or EAPOL hashline (hashmode 22000 or 16800) -P <hashline> : input EAPOL hashline from potfile (hashcat <= 5.1.0) -e <ESSID> : input ESSID -x <xdigit> : input ESSID in hex -v <vendor> : vendor name -h : this help screen

usage: whoismac <options>

options: -d : download https://standards-oui.ieee.org/oui/oui.txt

    : and save to ~/.hcxtools/oui.txt : internet connection required

-m <mac> : mac (six bytes of mac addr) or

    : oui (fist three bytes of mac addr)

-p <hashline> : input PMKID and/or EAPOL hashline (hashmode 22000 or 16800) -P <hashline> : input EAPOL hashline from potfile (hashcat <= 5.1.0) -e <ESSID> : input ESSID -x <xdigit> : input ESSID in hex -v <vendor> : vendor name -h : this help screen